Bug 1256483 - Unreleased packages in RHGS 3.1 AMI [RHEL 7]
Summary: Unreleased packages in RHGS 3.1 AMI [RHEL 7]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: ami
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.2.0
Assignee: Sreenath G
QA Contact: Bala Konda Reddy M
URL:
Whiteboard:
Depends On:
Blocks: 1351522
TreeView+ depends on / blocked
 
Reported: 2015-08-24 17:23 UTC by Shruti Sampat
Modified: 2017-03-23 05:22 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 05:22:57 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0486 normal SHIPPED_LIVE Moderate: Red Hat Gluster Storage 3.2.0 security, bug fix, and enhancement update 2017-03-23 09:18:45 UTC

Comment 7 Sreenath G 2016-12-02 06:23:24 UTC
RHGS-3.2-RHEL-7 RAW image [1] has been spun and it has the below package builds and all of them are released.

python-webob-1.2.3-5.el7.noarch
redhat-release-server-7.3-8.el7rhgs.x86_64
cloud-init-0.7.6-2.el7.x86_64

[1] https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=526969

The RAW image has been uploaded to AWS stage, us-east-1 region and AMI-ID is ami-71093166

Comment 8 Bala Konda Reddy M 2017-01-12 09:41:06 UTC
Unreleased packages are not found in AMI image (RHGS-3.2-1.x86_64.raw)
Hence moving to verified

Comment 10 errata-xmlrpc 2017-03-23 05:22:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0486.html


Note You need to log in before you can comment on or make changes to this bug.